:root{
    --dc-1942C3 : #1942C3;
    --dc-03FFB9: #03FFB9 ;
    --dc-ffffff : #ffffff ;
    --dc-919191: #919191;
    --dc-0B2538: #0B2538;
    --dc-5E5E5E: #5E5E5E;
    --dc-1942C3: #1942C3;
    --dc-F8F8F8: #F8F8F8;
    --dc-EDEDED: #EDEDED;
    --dc-EDF3FF: #EDF3FF;
    --dc-FDE5E7: #FDE5E7;
    --dc-00AE70: #00AE70;
    --dc-BF6E00: #BF6E00;
    --dc-F20011: #F20011;




    /* font family  */
    --dc-font-Overused-Grotesk : 'Overused Grotesk' ;
    --dc-font-Atkinson-Hyperlegible : "Atkinson Hyperlegible Mono", monospace;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}


body{
    font-family: var(--dc-font-Overused-Grotesk);
    font-size: 16px;
}

/* Start Font Family  */
.font-atkinson-mono{
    font-family: var(--dc-font-Atkinson-Hyperlegible);
}

/* Start background color  */
.dc-bg-1942C3{
    background-color: var(--dc-1942C3);
}
.dc-bg-ffffff{
    background-color: var(--dc-ffffff);
}
.dc-bg-F8F8F8{
    background-color: var(--dc-F8F8F8) !important;
}
.dc-bg-EDF3FF{
    background-color: var(--dc-EDF3FF);
}
.dc-bg-FDE5E7{
    background-color: var(--dc-FDE5E7) !important;
}
/* end background color  */


/* Start text color  */
.dc-text-1942C3{
    color: var(--dc-1942C3);
}
.dc-text-03FFB9{
    color: var(--dc-03FFB9);
}
.dc-text-ffffff{
    color: var(--dc-ffffff);
}
.dc-text-919191{
    color: var(--dc-919191);
}
.dc-text-0B2538{
    color: var(--dc-0B2538);
}
.dc-text-5E5E5E{
    color: var(--dc-5E5E5E);
}
.dc-text-1942C3{
    color: var(--dc-1942C3);
}
.dc-text-00AE70{
    color: var(--dc-00AE70);
}
.dc-text-F20011{
    color: var(--dc-F20011) !important;
}
.dc-text-BF6E00{
    color: var(--dc-BF6E00);
}
/* End text color  */

/* start border color  */
.dc-border-EDEDED{
    border-color: var(--dc-EDEDED);
}
.dc-border-1942C3{
    border-color: var(--dc-1942C3) !important;
}
/* end border color  */

/* start box shadow  */
.box-shadow-S1{
    box-shadow: #1942c3 0px 0px 6px;
}
/* end box shadow  */

/* start font size  */
.fs-10px{
    font-size: 10px;
}
.fs-12px{
    font-size: 12px;
}
.fs-14px{
    font-size: 14px;
}
.fs-16px{
    font-size: 16px;
}
.fs-20px{
    font-size: 20px !important;
}
.fs-24px{
    font-size: 24px;
}
.fs-28px{
    font-size: 28px;
}
.fs-48px{
    font-size: 48px;
}
/* End font size  */


/* start font weight  */
.fw-500{
    font-weight: 500;
}
.fw-600{
    font-weight: 600;
}
/* End font weight  */

/* start radius ruderis  */
.rounded-4px{
    border-radius: 4px !important;
}
.rounded-8px{
    border-radius: 8px !important;
}
.rounded-12px{
    border-radius: 12px !important;
}
/* end radius ruderis  */

/* start gap  */
.gap-12px{
    gap: 12px;
}


.row-gap-15px{
    row-gap: 15px;
}
.row-gap-24px{
    row-gap: 24px;
}
.row-gap-42px{
    row-gap: 42px;
}
/* start gap  */


/* start line-height  */
.line-height-normal{
    line-height: normal;
}
.line-height-48px{
    line-height: 48px;
}

/* start letter-spacing */
.letter-spacing-0-8px{
    letter-spacing:0.8px
}
.letter-spacing-2px{
    letter-spacing:2px
}
/* End letter-spacing */


/* start cursor  */
.cursor-pointer{
    cursor: pointer;
}
/* end cursor  */


/* Start width and Hight */

/* % code  */
.max-w-100{
    max-width: 100%;
}
.container-width-right{
    width: 30%;
}
.container-width-left{
    width: 70%;
}

/* vh code  */
.h-min-100vh{
    min-height: 100vh;
}

/* px code  */
.max-w-800px{
    max-width: 800px;
}

.h-2px{
    height: 2px;
}

/* end width and Hight */


/* Start padding  */
.p-12px{
    padding: 12px;
}
.px-6px{
    padding-left: 6px;
    padding-right: 6px;
}
.py-72px{
    padding-top: 72px;
    padding-bottom: 72px;
}
/* end padding  */

/* start box  */
.box-32px{
    height: 32px;
    width: 32px;
    border-radius: 8px;
    background-color: #EDF3FF;
    color: var(--dc-1942C3);
    display: flex;
    justify-content: center;
    align-items: center;
}
.box-32px-color-BF6E00{
    background-color: #FFF5D8 !important;
    color: var(--dc-BF6E00) !important;
}
/* end box  */


/* start button  */
.btn{
    font-size: 14px;
    font-weight: 500;
    padding: 12px;
    border-radius: 4px;
    transition: 0.6s;
}

.google-btn{
    padding: 12px;
   border: 1px solid #DEDEDE;
   background-color: white;
   border-radius: 8px;
   transition: 0.3s;
}
.google-btn:hover{
    opacity: 0.6;
    transition: 0.3s;
}


.btn-1942C3{
    --bs-btn-color: var(--dc-ffffff);
    --bs-btn-bg: var(--dc-1942C3);
    --bs-btn-border-color: var(--dc-1942C3);
    --bs-btn-hover-color: var(--dc-1942C3);
    --bs-btn-hover-bg: var(--dc-ffffff);
    --bs-btn-hover-border-color: var(--dc-1942C3);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: var(--dc-1942C3);
    --bs-btn-active-bg: var(--dc-ffffff);
    --bs-btn-active-border-color: var(--dc-1942C3);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--dc-ffffff);
    --bs-btn-disabled-bg: var(--dc-1942C3);
    --bs-btn-disabled-border-color: var(--dc-1942C3);
}
.btn-outline-1942C3{
    --bs-btn-color: var(--dc-1942C3);
    --bs-btn-bg: var(--dc-ffffff);
    --bs-btn-border-color: var(--dc-1942C3);
    --bs-btn-hover-color: var(--dc-ffffff);
    --bs-btn-hover-bg: var(--dc-1942C3);
    --bs-btn-hover-border-color: var(--dc-1942C3);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: var(--dc-1942C3);
    --bs-btn-active-bg: var(--dc-ffffff);
    --bs-btn-active-border-color: var(--dc-1942C3);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--dc-ffffff);
    --bs-btn-disabled-bg: var(--dc-1942C3);
    --bs-btn-disabled-border-color: var(--dc-1942C3);
}
/* end button  */


/* start opacity  */
.opacity-6px:hover{
    opacity: 0.6;
}
/* end opacity  */


/* start input code  */
.form-label{
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 1.2px;
    color: #5E5E5E;
    margin-top: 6px;
}
.form-control{
    padding: 12px 16px;
    border-radius: 4px;
    border-color: #DEDEDE;
    font-size: 14px;
    transition: 0.4s;
}
.form-control::placeholder{
    color: #919191;
}
.form-control:focus{
    border-color: #1942c3ba !important;
    background-color: #1942c314 !important;
    box-shadow: none !important;
}

/* checkbox code  */
.form-check-input[type="checkbox"]:checked {
    border-color: var(--dc-1942C3);
    background-color: var(--dc-1942C3);
}
.form-check-input[type="checkbox"] {
    box-shadow: none !important;
}
.form-check-input:focus{
    border-color: #1942c3 !important;
}
/* end input code  */

/* start verification-Toast */
.verification-Toast{
    position: fixed;
    top: -100% !important;
    width: 100%;
    transition: 0.6s;
}
.verification-Toast-Show{
    top: 20px !important;
}
.verification-Toast .progress{
    background-color: var(--dc-ffffff);
}
.verification-Toast .progress-bar{
    background-color : var(--dc-1942C3) !important;
}
/* end verification-Toast */

/* start error-Toast */
.error-Toast{
    position: fixed;
    top: -100% !important;
    width: 100%;
    transition: 0.6s;
}
.error-Toast-Show{
    top: 20px !important;
}
.error-Toast .progress{
    background-color: var(--dc-ffffff);
}
.error-Toast .progress-bar{
    background-color : var(--dc-1942C3) !important;
}
/* end error-Toast */


/* All custom css  */
.back-line-img{
    background-image: url("../imges/auth/sing-bg.png");
}

.or-line{
    border: 1px solid #EDEDED;
    width: 100%;
}
.stpe-line{
    border: 2px solid #DEDEDE;
    width: 100%;
    border-radius: 100px;
}

.password-addon-icon {
    color: #6F6F6F;
    position: absolute;
    right: 14px;
    top: 50%;
    transform: translatey(-50%);
}

input.password-input[type=text]+.password-addon .ri-eye-fill:before {
    content: "\ecb6";
}
